import SlideFive from "components/story/SlideFive";
import SlideFour from "components/story/SlideFour";
import SlideOne from "components/story/SlideOne";
import SlideSeven from "components/story/SlideSeven";
import SlideSix from "components/story/SlideSix";
import SlideThree from "components/story/SlideThree";
import SlideTwo from "components/story/SlideTwo";
import Head from "next/head";

const Story = () => {
  return (
    <>
      <Head>
        <title>Maven | Our Story</title>
      </Head>

      <SlideOne />
      <SlideTwo />
      <SlideThree />
      <SlideFour />
      <SlideFive />
      <SlideSix />
      <SlideSeven />
    </>
  );
};

export default Story;
